Ne pas cliquer
Parrain-Linux
est comme un gros câlins pour tes yeux ♥
 :     :     :   

Résultats de recherche

Posté le 15/10/2019
avoir GNU.Linux dans son navigateur...Mais si c'est possible
Salut alain65, ca tourne sous qemu (machine virutel) effectivement sans avoir la version de qemu, la config et le nombre d users en parallel ... un live cd reste probablement plus representative et colle plus a la machine.
Puis ont utilise aussi souvent les lives cd pour test le 'matos' d'une machine.....
Et puis la j ai un doute sur les versions des os dispo (attention j ai pas verifier sont peut etre a jours) mais pour voir les derniers desktops un live cd a jour c'est mieux.
DSL pour mon francais.
Posté le 20/01/2016
démarrer sur Linux pour la bureautique : KDE ?
Citation:
Donc, au risque de me répéter, est-ce que les commentaires élogieux sur Kmail et Kontact sont justifiés ? Et si oui,
est-ce vraiment plus lourd et moins pratique d'utiliser ces outils avec
Mate ou Cinnamon ?

 
 Le trio kontact/korganizer/kmail fait sont job, et plus que bien dans un vrai environnement KDE (avec la sémantique-desktop ont touche même au presque parfait.)  Par contre, comme souvent sous kde sa qualité et aussi sont défaut ... une tonne d'options qui peuvent être vite une prise de tête .....

Pour la lourdeur ou le coté pratique ça depend un peu de toi et de ta machine, mais disons que c'est dommage de passer a coté de toute l'integration de kde et le coté esthétique peut en prendre un coup sans bidouille, sous gnome. 

Je te conseils quand meme vivement de 'prendre' une distro kde pour voir comment c'est trois la se comporte dans leur environnement natif. Sinon n'en déplaise a certains,  kde4 et plus léger que gnome (pour le 5 le temps nous le diras) :)
Posté le 08/11/2015
Présentation
Bienvenu a toi.
Posté le 07/11/2015
lecolo
Bienvenu a toi !!!
Posté le 06/11/2015
Présentation d'un Boulay
Bienvenu a toi !!!!!!!
Posté le 12/10/2015
Bonjour du Sud :D
Laisse vraimment s'inscript n'importe qui ici !!!!! Bienvenu tire-langue
Posté le 12/10/2015
Bonjour du Nord !
Bienvenu a toi.
Posté le 03/09/2015
[Quelle musique écoutez vous ?



Be a big girl   (RIP camu tao !!!)
Posté le 03/09/2015
[Gentoo][Portage] - utilisation de package.use
Salut et bienvenu, déjà un outils super utile

Code:
euse -i mp4
global use flags (searching: mp4)
************************************************************
[+ C    ] mp4 - Support for MP4 container format

local use flags (searching: mp4)
************************************************************
no matching entries found

Utile pour vérifier si c'est un flag global ou un flag local qui est spécifique à un paquet. Tu a plusieurs méthode de disponible ( sa vos pour package.accept_keywords, package.mask, ect..) Soit un fichier où tu fou toutes les applications ( exemple )

Code:
cat /etc/portage/package.use
### eix
app-portage/eix strong-optimization strong-security

### kernel
sys-kernel/gentoo-sources experimental

### llvm/clang
sys-devel/llvm clang gold

### gcc
sys-devel/gcc fortran
dev-libs/ppl pch

### cmake
dev-util/cmake -qt5

### openvpn
net-misc/openvpn passwordsave

### kdebase-meta
dev-qt/qtsql mysql
net-dns/avahi mdnsresponder-compat
sys-libs/zlib minizip static-libs
dev-python/PyQt4 sql webkit declarative script
kde-apps/ark lzma
kde-apps/dolphin thumbnail



Ou avec des dossiers où la tu peut créer des fichiers par paquets/meta-paquet

Code:
cat /etc/portage/package.use/kde

### kdebase-meta
dev-qt/qtsql mysql
net-dns/avahi mdnsresponder-compat
sys-libs/zlib minizip static-libs
dev-python/PyQt4 sql webkit declarative script
kde-apps/ark lzma
kde-apps/dolphin thumbnail


cat /etc/portage/package.use/core

### kernel
sys-kernel/gentoo-sources experimental

### llvm/clang
sys-devel/llvm clang gold

### gcc
sys-devel/gcc fortran
dev-libs/ppl pch

### cmake
dev-util/cmake -qt5

et c'est  type/nom flag -flag   (media-video/ffmpeg x264 x265 -vaapi)

Dans le premier cas, package.use est un fichier dans le second un dossier avec plusieurs fichiers.
Posté le 04/08/2015
[Quelle musique écoutez vous ?


Reality is that which, when you stop believing in it, doesn't go away ....
Posté le 23/07/2015
Screenshots (captures d'écran) de vos bureaux/environnements
http://pix.toile-libre.org/upload/thumb/1437651493.png

http://pix.toile-libre.org/upload/thumb/1437651766.png

(pour les applies sur les screens)
kde4 (desktop Sourire)
dolphin
ranger (+w3m pour le rendu des images)
firefox
xterm
lolcat (les couleurs arc en ciel,  totalement inutile donc indispensable .... )

Si je retrouve mes configs, j'installerais awesome ( <3 ) pour screen se que j'utilise en general sur portable.

EDIT les balises mon rendu fou exclaim Bref image a cliquer ...
Posté le 23/07/2015
+1 sur les pingouins
Bienvenu sur la banquise !!!
Posté le 19/07/2015
yep tout le monde
Welcome arcane11 :)
Posté le 02/04/2015
NAVIGATEURS
Firefox (ou ses fork), bien qu'il ne soit pas le plus léger, c'est le seul à respecter un minimum la vie priver des utilisateurs. Le reste c'est juste des botnets Très content
Posté le 27/03/2015
Problème installation encryptr
Te fais pas chier a  deplacer le dossier ......... au pire  tu fou un point devant le nom du dossier  pour le rendre invisible( pense a modifier le chemin en fonction)
Posté le 25/03/2015
Problème installation encryptr
Code:
sudo nano /usr/bin/Encryptr

la tu ajoutes ta ligne au script sous "# Always use our versions of ffmpeg libs."

Code:
#!/bin/bash
HERE="/opt/Encryptr"

# Always use our versions of ffmpeg libs.

export LD_LIBRARY_PATH=/home/kevin/Téléchargements/test/lib/x86_64-linux-gnu/ Encryptr

export LD_LIBRARY_PATH=$([ -n "$LD_LIBRARY_PATH" ] && echo "$HERE:$HERE/lib:$LD_LIBRARY_PATH" || echo "$HERE:$HERE/lib" )

exec -a "$0" "/opt/Encryptr/encryptr-bin"

Tu sauvegarde avec ctrl+x puistu valide sur y ou o

Normalement tu pourra ensuite utiliser ton raccourci.

PS je post le script au complet pour l'exemple tu as juste a ajouter ta ligne comme dit.
Posté le 23/03/2015
Problème installation encryptr
Citation:
Je teste ton lien maintenant?


Si tu es toujours sur Wheezy oui, ça semble être une bonne méthode pour test sens foutre la m*rde Pour résumer ça donne en gros

Pour une machine 64bits
Code:
wget http://fr.archive.ubuntu.com/ubuntu/pool/main/e/eglibc/libc6_2.15-0ubuntu10.11_amd64.deb
wget http://security.ubuntu.com/ubuntu/pool/main/e/eglibc/libc6-dev_2.15-0ubuntu10.11_amd64.deb

Pour une 32bits

Code:
wget http://fr.archive.ubuntu.com/ubuntu/pool/main/e/eglibc/libc6_2.15-0ubuntu10.11_i386.deb
wget http://security.ubuntu.com/ubuntu/pool/main/e/eglibc/libc6-dev_2.15-0ubuntu10.11_i386.deb

une fois que tu as les deux paquets qu'il te faut

Code:
mkdir test
sudo dpkg -x libc6_2.15-0ubuntu10.11_amd64.deb test
dpkg -x libc6-dev_2.15-0ubuntu10.11_amd64.deb test


LD_LIBRARY_PATH=~/test/lib/x86_64-linux-gnu/ Encryptr

À savoir qu'il faudra peut-être modifier les lignes dpkg et LD_LIBRAY_PATH si tu es en 32bits (les exemples sont en 64)Il est possible que ça ne marche pas, la commande Encryptr et un script qui export déjà des libs (tu peut toujours test cette commande)
Code:
cd /opt/Encryptr
LD_LIBRARY_PATH=~/test/lib/x86_64-linux-gnu/ encryptr-bin


Toutes les commandes se font avec ton user (sauf la commande sudo qui va te donner les droits root) en gros on utilise le moins souvent le compte admin.  Et si sa marche il y aura juste a éditer leurs script et ajouter le
LD_LIBRARY_PATH
Posté le 22/03/2015
Problème installation encryptr
Bon déjà la machine a 'planté'  après quelle commandes ? Le passage en testing ou sur mon lien plus haut ? Et sérieusement doucement avec les réinstallations ce n'est pas forcement nécessaire et c'est un bon moyen pour se dégoûter tout seul.(enfin la c'est toi qui vois avec ta patience).  Pour le coup tu aurais pu installer une version testing directement tire-langue

Enfin bref te décourage pas !!
Posté le 21/03/2015
Problème installation encryptr
Humn il y a de grandes chances que ta version de debian soit build avec la glibc-2.13, tu utilise Wheezy ?
Du coup je ne sais pas trop quoi te conseiller en gros tu as  deux options, compiler Encryptr toi-même ou update glibc. Les deux peuvent être fun ....

EDIT avis perso si tu n'as pas un besoin vital du paquet oublies-le pour le moment prend
le temps de prendre tes marques avant de te lancer dans des compilations
ou une update à la limite du foireux. Note je ne suis pas expert debian, je peux me tromper.

EDIT2 need-to-install-glibc-2-14-on-wheezy   la réponse numéro 2 sembles pas mal pour tester sens faire de dommage....
Posté le 21/03/2015
Problème installation encryptr
Salut !!! 
Citation:
L'icône est dans le menu mais quand je clique dessus, rien!

Dans ces moments-là, profite du terminal. Linux est plutôt "bavard", tu tapes Encryptr et valide, avec de la chance tu devrais avoir des erreurs, te reste à copier la sortie du terminal dans un coin.
Page : 1 2 >
Page générée en 0.3081 seconde(s).